Subject: Re: scheduling practices and games
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Mar 2009 12:03:12 -0400

Marni,
As far as the schedule, I was planning on making just the one overall schedule and doing all paperwork registration and getting refs under NCCS.  I can send the one schedule to Francisco and so he can start the ref assignments.  I am not sure how much time they would need to know if advance but we can probably add games later as well.  I am going to have to come up with a more final roster.  I am probably going to have to get additional uniforms.  I am not certain how quickly I can turn that around but I will push them.  Do you know who is truly committed from Lahaa?  I just don't want to get a bunch of extra uniforms if it isn't needed.  Let me know what ya got!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, March 27, 2009 10:42 AM
  Subject: Re: scheduling practices and games

  Hi Mike,

  I sent an email to Tina for CHAPS to cancel the 5/7 date for LAHAA - so we will keep your date & our 4/21 date.

  I sent an email to Hudsonville to cancel those dates.

  I also sent an email to HAACH (Howell) to see about the possibility to change the 5/8 date.  Also, I sent an email to Owosso Christian to see about moving the 5/14 date.

  Not quite sure what to do about Barry Cty Christian school - we have conflicts on both dates 4/28 and 5/11 - suggestions?  I would hate to cancel both of those.

  I sent you an invite to join the yahoogroups that lahaa sports has - I use this to post practice times, games & any messages that I need to make people aware of  - it then sends reminder emails.  It would be great to have the NCCS girls emails entered in there as well.

  You can add the NCCS emails by logging in - www.groups.yahoo.com the user name is [email-masked] the password is 36673667.  You then click on the "members" tab on the left and "invite people" on the top right & enter email addresses - then click on "invite people" at the bottom.

  I entered the practices and times for next week so everyone will get a reminder 1 day in advance of all the practices.  When it lets me I will post a message to invite anyone else that would like to play soccer to contact us.

  Oh - one last thing - do I need to get refs or are you able to take care of that for the "lahaa" dates?  Not quite sure what you are doing about that.

  Keep me posted - Marni

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Marni <[email-masked]>
  Sent: Thu, 26 Mar 2009 7:13 pm
  Subject: scheduling practices and games

  Hi Marni.
      I am in the process of seeing how to make the schedules work together.  Next week, since NCCS is on break, I want to run practices at 12:30 (instead of 3:30) until 2:00 pm.  I have already conveyed that to the girls who were at practice today, however I am not sure if that will get to all of the other girls who were not there.  Kaylee said she would be able to contact some of the girls but I am not certain if she has everyone's information.  Is there a way you can get in contact with everyone or get me their emails or phone #'s?          Also, are there any teams that you really want to play?  Right off, I want to keep the first game with CHAP on 4/21 since we only had 1 game scheduled with them.  That way we get them twice.  Can we cancel Hudsonville all together?  Unless they would just want to come play us at home.  We have Morrice on the other date and I don't want to give up those games with them at all.  All of our games, (with the exception of CHAP), are conference games.  I think we are supposed to play them all to be considered for the standings or they go as losses.  Let me know your thoughts on these.
  Thank you,
  Michael Bishop
  [email-masked] 

------------------------------------------------------------------------------
  Need a job? Find employment help in your area.